/* reset */
html,
body,
div,
p,
ul,
li,
dl,
dt,
dd,
em,
i,
span,
a,
img,
input,
h1,
h2,
h3,
h4,
h5 {
    margin: 0;
    padding: 0;
}

a,
img,
input {
    border: none;
}

:root {
    --theme-color: #968362;
}
:focus{
    outline:0;
}
body {
    font:.24rem/1.75 tahoma,sans-serif,'STzhongsong', '宋体';
    color: var(--theme-color);
    font-size: 0.24rem;
}

a {
    text-decoration: none;
}

ul,
li {
    list-style: none
}

a {
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}

table {
    border-collapse: collapse;
    border-spacing: 0
}
html {
    font-size: 100px;
}

.db {
    display: block;
    font-size: 0;
    text-indent: -9999em;
}

.t {
    display: block;
    text-indent: -9999em;
    overflow: hidden;
}

.disabled {
    pointer-events: none;
}

.flex {
    display: flex;
    justify-content: center;
    align-items: center;
}

.flex-1 {
    flex: 1;
    -webkit-flex: 1;
}

.flex-center {
    justify-content: center;
    -webkit-justify-content: center;
}

.flex-middle {
    align-items: center;
    -webkit-align-items: center;
}

.flex-between {
    justify-content: space-between;
    -webkit-justify-content: space-between;
}
.space-around {
    justify-content: space-around;
    -webkit-justify-content: space-around;
}

.flex-cm {
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -webkit-justify-content: center;
    align-items: center;
}
.flex-wrap {
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
}
.pr{
    position: relative;
}
.pa{
    position: absolute;
}
img{
    width: 100%;
    height: auto;
}
/*** footer  **/
#footer_ieg{min-width:12rem; text-align:center; font-size:.12rem; line-height:.19rem; color: #4d5356;}
.wrap_ieg{ margin:0 auto; padding:.2rem 0 .2rem 0; width:10rem;}
.wrap_ieg a{color: #4d5356;}
#footer_ieg p.e{ margin-top:0; font-size:.1rem;}

a{
    transition: filter .3s ease;
}
a:hover{
    filter: brightness(1.1);
}
.btn-wwc,
.btn-ywc,
.btn-ylq {
    cursor: default;
}
.btn-ywc,
.btn-ylq {
    pointer-events: none;
}
.btn-wwc:hover,
.btn-ywc:hover,
.btn-ylq:hover {
    filter: brightness(1);
}

html,
body {
    background-color: #000000;
}

.gray {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    pointer-events: none;
}

.hide {
    width: 0;
    height: 0;
    overflow: hidden;
    display: none;
}

@font-face {
    font-family: "STzhongsongs";
    src: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/font/hwzs.TTF")
    format("truetype");
}
@font-face {
    font-family: "xuansong85w";
    src: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/font/hyxs85.ttf")
    format("truetype");
}
.wrapper {
    width: 100%;
    height: auto;
    position: relative;
    margin: 0 auto;
}

.header {
    width: 100%;
    height: 10.8rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/bg.jpg") no-repeat;
    background-size: cover;
    position: relative;
    box-sizing: border-box;
    padding-top:3.9rem;
}
.header-slg {
    width: 8rem;
    height: 3.26rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/head-slg.png") no-repeat;
    background-size: 100% auto;
    margin: 0 auto;
}
.header .time {
    text-align: center;
    margin-top: .1rem;
}

.side-box {
    width: 2.96rem;
    height:5.2rem;
    position: fixed;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
    display: none;
}
.btn-side,
.btn-side2 {
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/side-nav.png") no-repeat;
    background-size: 100% auto;
    width: 2.96rem;
    height: 2.6rem;
    display: block;
}
.btn-side2 {
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/side-nav2.png");
    background-size: 100% auto;
}

/* top */
.header::after {
    content: '';
    width: 100%;
    height: 1.53rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/top/top-bg.png") no-repeat;
    background-size: 100% auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.logo {
    width: 1.66rem;
    height: 1.33rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/top/logo.png") no-repeat;
    background-size: 100% auto;
    position: absolute;
    top: .15rem;
    left: 50%;
    transform: translateX(-50%);
    z-index: 10;
}
.head-right {
    width: 10rem;
    height: .44rem;
    position: absolute;
    top: .1rem;
    right: .2rem;
    z-index: 10;
    justify-content: flex-end;
    align-items: center;
}
.line {
    display: inline-block;
    width: .07rem;
    height: .35rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/top/line.png") no-repeat;
    background-size: 100% 100%;
    margin: 0 .05rem;
}
.btn-login, .btn-jl {
    width: .70rem;
    height: .35rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/top/btn-jl.png") no-repeat;
    background-size: 100% 100%;
    margin: 0 .05rem;
}
.btn-login {
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/top/btn-login.png");
    margin-left: auto;
}
.btn-fwj,
.btn-qwgw {
    width: 1.4rem;
    height: .4rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/top/btn-fwj.png") no-repeat;
    background-size: 100% 100%;
    margin: 0 .05rem;
}
.btn-qwgw {
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/top/btn-qwgw.png");
}
.login-info {
    width: 6rem;
    font-size: .24rem;
    color: #7c734f;
    height: .4rem;
    line-height: .4rem;
    text-align: right;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.logined {
    margin-right: .1rem;
    display: flex;
    justify-content: flex-end;
}
.login-info .login-name {
    max-width: 1.3rem;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.login-info a,
.logined a {
    color: #7c734f;
}

/*  font */
.container {
    font-family: "STzhongsongs", "宋体";
}

/***container***/
.container {
    width: 100%;
    height: auto;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/bg1.jpg") no-repeat;
    background-size: cover;
    position: relative;
    box-sizing: border-box;
    padding: .01rem 0 2.4rem;
}
.container::after {
    content: '';
    width: 100%;
    height: 1.65rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/bottom-bg.png") no-repeat;
    background-size: 100% auto;
    position: absolute;
    bottom: 0;
    left: 0;
}
.head-yqhy,
.head-lqzg {
    width: 5.26rem;
    height: 1.35rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/head-yqhy.png") no-repeat;
    background-size: 100% auto;
    margin: .16rem auto 0;
}
.head-lqzg {
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/head-lqzg.png") no-repeat;
    background-size: 100% auto;
}
.title-box {
    width: 5.05rem;
    height: .58rem;
    margin: 0 auto;
}
.btn-rule {
    width: .35rem;
    height: .35rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/btn-rule.png") no-repeat;
    background-size: 100% auto;
    margin-left: .05rem;
}
.p-title {
    width: 3.3rem;
    height: .58rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/title1.png") no-repeat;
    background-size: 100% auto;
}

/** part1 tab **/
.part-box1,
.part-box2 {
    width: 13.04rem;
    height: 9.5rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/p1-bg.png") no-repeat;
    background-size: 100% auto;
    box-sizing: border-box;
    margin: .64rem auto 0;
    padding: 0.84rem 1.14rem 0;
}
.part-nav,
.part-nav-item {
    display: flex;
    justify-content: center;
    align-items: center;
}
.part-nav-item {
    width: 4.04rem;
    height: .57rem;
    margin: 0 .11rem;
    position: relative;
}
.part-nav-item .nav {
    width: 4.04rem;
    height: .57rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/p1-nav.png") no-repeat;
    background-size: 8.3rem auto;
    display: block;
}
.part-nav-item1 .nav {
    background-position: 0 -.91rem;
}
.part-nav-item2 .nav {
    background-position: -4.25rem 0;
}
.part-nav-item1.on .nav {
    background-position: 0 0;
}
.part-nav-item2.on .nav {
    background-position: -4.25rem -.91rem;
}
.part-nav-item .btn-rule {
    margin: 0;
    position: absolute;
    right: .46rem;
    top: 50%;
    transform: translateY(-50%);
}

.part-cont {
    display: none;
    position: relative;
    width: 10.8rem;
    height: 6.4rem;
    margin: .34rem auto 0;
}
.part-cont.show {
    display: block;
}
.aw-box {
    width: 8.46rem;
    height: auto;
    margin-left: 1.15rem;
    display: flex;
    box-sizing: border-box;
}
.aw-box li,
.grad-list li {
    width: 2.3rem;
    margin-left: -.11rem;
    margin-right: -.11rem;
}
.aw-box li .aw-bg {
    width:1.61rem;
    height: 1.61rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/p1-djBox1.png") no-repeat;
    background-size: 100% auto;
    margin: 0 auto;
    position: relative;
    display: flex;
    justify-content: center;
    padding-top: .01rem;
    box-sizing: border-box;
}
.aw-box .aw-name {
    width:100%;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: .18rem;
    color: #c2c1b4;
    font-size: .18rem;
    text-align: center;
    line-height: .2rem;
}
.aw-box li .aw-bg img {
    width: auto;
    height: 1.1rem;
    margin-top: .1rem;
}
.aw-box .btn-lq {
    width: 1.48rem;
    height: .48rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/btn-lq.png") no-repeat;
    background-size: 100% auto;
    margin: 0 auto;
    position:relative;
    z-index: 10;
}
.aw-box .btn-lq.btn-ylq {
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/btn-ylq.png");
}
.aw-box .btn-lq.btn-qwc {
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/btn-qwc.png");
}
.aw-box .btn-lq.btn-ywc {
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/btn-ywc.png");
}
.aw-box .btn-lq.btn-wwc {
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/btn-wwc.png");
}
.aw-box .btn-lq.btn-ylw {
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/btn-ylw.png");
}

.part-cont1 .aw-box li:nth-of-type(1) {
    padding-top: 3.46rem;
}
.part-cont1 .aw-box li:nth-of-type(2) {
    padding-top:.48rem;
}
.part-cont1 .aw-box li:nth-of-type(3) {
    padding-top:3.36rem;
}
.part-cont1 .aw-box li:not(:nth-child(-n+2)) .aw-bg {
    width:2.3rem;
    height: 2.23rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/p1-djBox2.png") no-repeat;
    background-size: 100% auto;
}
.part-cont1 .aw-box li:not(:nth-child(-n+2)) .aw-name {
    width: 1.66rem;
    bottom: .36rem;
}
.part-cont1 .aw-box li:not(:nth-child(-n+2)) .aw-bg img {
    margin-top: .5rem;
    height: .9rem;
}
.part-cont1 .aw-box li:nth-of-type(1) a,
.part-cont1 .aw-box li:nth-of-type(2) a {
    margin-top: .14rem;
}

.grad-list {
    width: 10.64rem;
    height: 1.15rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/p1-grad.png") no-repeat;
    background-size: 100% auto;
    position: absolute;
    top: 2.52rem;
    display: flex;
    justify-content: center;
}
.grad-list li {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.part-cont1 .grad-list li:nth-of-type(3),
.part-cont1 .grad-list li:nth-of-type(5){
    justify-content: flex-end;
}
.part-cont1 .grad-list li:nth-of-type(1),
.part-cont1 .grad-list li:last-child {
    width: 1.15rem;
    height: 1.15rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.btn-add {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.grad-list .name {
    width: 100%;
    color: #b2a274;
    font-size: .2rem;
    line-height: .24rem;
    text-align: center;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 1.15rem;
}
.grad-list li img {
    width: 100%;
}
.grad-list .desc {
    width: 100%;
    color: #a69266;
    font-size: .2rem;
    text-align: center;
}
.grad-list .aw-icon {
    width: .42rem;
    height: .42rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/p1-grad-c.png") no-repeat;
    background-size: 100% auto;
    margin: 0 auto;
}
.grad-list .head-bg {
    width: 1.15rem;
    height: 1.15rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/head-bg.png") no-repeat;
    background-size: 100% auto;
    box-sizing: border-box;
    overflow: hidden;
    margin: 0 auto;
    position: relative;
}
.grad-list .head-bg img{
    width: .7rem;
    height: auto;
    border-radius: 50%;
    object-fit: cover;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.btn-buy {
    width: 1.15rem;
    height: 1.15rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/btn-buy.png") no-repeat;
    background-size: 100% auto;
}


/* part-cont2 */
.roll .aw-box {
    width: 9.34rem;
    margin-left: 1.15rem;
}
.roll .aw-box li,
.roll .grad-list li {
    width: 1.61rem;
    margin-left: .05rem;
    margin-right: .05rem;
}
.roll .aw-box li:not(:nth-child(-n+3)) {
    width: 2rem;
}
.roll .grad-list li:not(:nth-child(-n+4)){
    width: 2rem;
}
.roll .aw-box li:nth-of-type(1),
.roll .aw-box li:nth-of-type(2),
.roll .aw-box li:nth-of-type(3) {
    padding-top: .28rem;
}
.roll .aw-box li:nth-of-type(1) a,
.roll .aw-box li:nth-of-type(2) a,
.roll .aw-box li:nth-of-type(3) a {
    margin-top: .14rem;
}
.roll .aw-box li:not(:nth-child(-n+3)) .aw-bg {
    width:2rem;
    height: 2rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/p1-djBox2.png") no-repeat;
    background-size: 2rem auto;
    margin-bottom: .04rem;
}
.roll .aw-box li:not(:nth-child(-n+3)) .aw-name {
    width: 1.56rem;
    bottom: .36rem;
}
.roll .aw-box li:not(:nth-child(-n+3)) .aw-bg img {
    margin-top: .24rem;
    height: 1.1rem;
}
.roll .grad-list {
    position: relative;
    top: auto;
    left: auto;
    justify-content: flex-start;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/p1-grad2.png") no-repeat;
    background-size: 100% auto;
    margin: -.26rem 0 0 0;
}
.roll .grad-list li:nth-child(1) {
    width: 1.15rem;
    margin: 0;
}
.roll .grad-list li {
    justify-content: flex-end;
}
.roll .grad-list .desc{
    color: #c0b49b;
}

.roll .grad-list {
    padding-bottom: .45rem;
    margin-bottom: .18rem;
}
.roll .grad-list:after {
    content: "";
    width:10.19rem;
    height: .04rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/p1-bor.png") no-repeat;
    background-size: 100% auto;
    position: absolute;
    left: .14rem;
    bottom: 0;
}
.roll .roll-item:last-child .grad-list:after {
    content: "";
    display: none;
}

.roll {
    height: 6.1rem;
    overflow-y: auto;
    padding-right: 0.05rem;
}
.roll::-webkit-scrollbar {
    width: 0.1rem;
    height: 2rem;
    background: #664f35;
}
.roll::-webkit-scrollbar-track {
    background: #000;
}
.roll::-webkit-scrollbar-thumb {
    background: #664f35;
}
.aw-name2 {
    padding-left: .1rem;
}

.part-box2 {
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/p1-bg2.png") no-repeat;
    background-size: 100% auto;
    padding-top: .68rem;
}
.part-box2 .p-title  {
    width: 3.3rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/title1.png");
}
.part-box2 .part-cont {
    margin-top: .48rem;
}

/*part4*/
.part4 {
    width: 14.49rem;
    height: 9.88rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/p4-bg.png") no-repeat;
    background-size: 100% auto;
    margin: .3rem auto 0;
    padding: 0.66rem 1.98rem 0 2rem;
    box-sizing: border-box;
}
.part4 .p-title {
    width: 4.76rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/title2.png");
}
.part4 .dm {
    width: 6.4rem;
    height: .52rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/p4-dm.png") no-repeat;
    background-size: 100% auto;
    margin: .74rem auto .24rem;
    color: #847c64;
    font-size: .24rem;
    text-align: center;
    overflow: hidden;
    line-height: .5rem;
    box-sizing: border-box;
    padding: .05rem 0;
}
.dm-cont {
    width: 100%;
    height: .42rem;
    overflow: hidden;
}
.zj-mdlist,
.zj-mdlist ul {
    width: 100%;
    height: 100%;
}
.zj-mdlist {
    /*background-color: red;*/
    /*animation: scroll1 6s linear infinite;*/
}
@keyframes scroll1{
    0% {
        transform: translateY(0);
    }
    100% {
        transform: translateY(-100%);
    }
}
.zj-mdlist ul li {
    height: .4rem;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-family: none;
}

.p4-cont {
    width: 10.5rem;
    height: 6.3rem;
    margin: 0 auto;
}
.lottery-box {
    width: 6.7rem;
    height: 6.2rem;
    margin-left: -.05rem;
}
.lottery-box .aw-bg {
    width: 2.2rem;
    height: 2.02rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/p4-awardBg.png") no-repeat;
    background-size: 100% auto;
}
.lottery-box .aw-bg.curr::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 90%;
    height: 90%;
    background: #a8753f;
    opacity: .2;
}
.lottery-box .aw-name {
    width: 100%;
    color: #c2c1b4;
    font-size: .2rem;
    line-height: .24rem;
    text-align: center;
    bottom: .24rem;
    left: 50%;
    transform: translateX(-50%);
}

.cj-box {
    width: 1.88rem;
    height: 2.02rem;
    color: #ffedab;
    font-size: .18rem;
    text-align: center;
    position: relative;
    line-height: .24rem;
}
.btn-ljcj {
    width: 1.88rem;
    height: 1.9rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/p4-luck.png") no-repeat;
    background-size: 100% auto;
    margin: .1rem auto 0;
}
.cj-box p {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 1.26rem;
    pointer-events: none;
    color: #ffedab;
    font-size: .18rem;
    line-height: .2rem;
}
.score-txt {
    text-align: center;
    font-size: .22rem;
    line-height: .28rem;
}

.task-box {
    width: 3.7rem;
    flex-direction: column;
}
.task-box li {
    width: 100%;
    height: 1.12rem;
    text-align: left;
    color: #9b937e;
    font-size: .16rem;
    position: relative;
}
.task-box li:after {
    content: '';
    display: block;
    width: 3.7rem;
    height: .03rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/p4-task-line.png") no-repeat;
    background-size: 100% auto;
    margin: 0 auto;
    position: absolute;
    bottom: 0;
}
.task-box li:nth-last-child(1)::after {
    background: none
}
.task-box .task-name {
    color: #968362;
    font-size: .2rem;
}
.task-box .btn-lj {
    width: 1.18rem;
    height: .47rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/btn-task-lq.png") no-repeat;
    background-size: 100% auto;
}
.task-box .btn-lj.btn-ylq {
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/btn-task-ylq.png");
}
.task-box .btn-lj.btn-qwc {
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/btn-task-qwc.png");
}
.task-box .btn-lj.btn-ywc {
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/btn-task-ywc.png");
}
.p4-text {
    width: 100%;
    text-align: center;
    color: #968362;
    font-size: .22rem;
    margin: .18rem auto 0;
}

.part3 .btn-box{
    width: 2.7rem;
    height: .21rem;
}
.btn-wdjp, .btn-shdz{
    width: .95rem;
    height: .21rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/btn-wdjp.png") no-repeat;
    background-size: 100% auto;
}
.btn-shdz{
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/btn-shdz.png");
}


/**bottom-icon**/
.icon-box {
    width: 10.6rem;
    height: 1.31rem;
    margin: 1.2rem auto 0;
    position: relative;
    z-index: 20;
}
.icon-box .btn-icon {
    width: .98rem;
    height: 100%;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/icon1.png") no-repeat;
    background-size: 100% 100%;
    position: relative;
}
.icon-box .btn-icon2 {
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/icon2.png");
}
.icon-box .btn-icon3 {
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/icon3.png");
}
.icon-box .btn-icon4 {
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/icon4.png");
}
.icon-box .btn-icon5 {
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/icon5.png");
}
.icon-box .btn-icon6 {
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/icon6.png");
}
.icon-box li:hover {
    filter: brightness(1.3);
    cursor: pointer;
}


.icon-box li:hover .pop-code {
    visibility: visible;
    transform: translate(-50%, -70%);
    opacity: 1;
}
.btn-icon a{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.pop-code {
    width: 2.0rem;
    height: 2.15rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/icon-hover.png") no-repeat;
    background-size: 100% 100%;
    visibility: hidden;
    position: absolute;
    top: -10%;
    left: 50%;
    transform: translate(-50%, 0);
    opacity: 0;
    -webkit-transition: all .3s;
    transition: all .3s;
    box-sizing: border-box;
    padding-top: .22rem;
}
.pop-code img {
    display: block;
    width: 1.59rem;
    height: 1.59rem;
    margin: 0 auto;
}

/** pop **/
.pop {
    display: none;
    width: 6.02rem;
    height: 3.24rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/pop1.png") no-repeat;
    background-size: 100% auto;
    position: relative;
    box-sizing: border-box;
    padding: 0.36rem 0.4rem 0.68rem;
    color: #b9ad85;
    font-family: none;
    margin-top: .3rem;
}
.btn-close {
    width: .53rem;
    height: .54rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/btn-close.png") no-repeat;
    background-size: 100% auto;
    position: absolute;
    top: .1rem;
    right: .0rem;
    z-index: 99;
}
.pop-cont {
    padding-left: .3rem;
    padding-right: .3rem;
    text-align: center;
    font-size: .24rem;
    line-height: .36rem;
    flex-direction: column;
}
.pop-cont > p {
    width: 100%;
}

.pop1 .pop-cont,
.pop2 .pop-cont {
    padding-left: 0;
    padding-right:0;
}
.pop1 .pop-cont {
    height: 1.3rem;
}
.pop2 .pop-cont {
    height: 1.86rem;
}
.pop-com .pop-cont {
    height: 100%;
}


.pop2 {
    height: 3.84rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/pop2.png");
}
.btn-box {
    width: 100%;
    height: auto;
    margin: 0 auto;
}
.btn-box a {
    width: 2.18rem;
    height: .6rem;
    margin-left: .15rem;
    margin-right: .15rem;
    background-repeat: no-repeat;
    background-size: 100% auto;
}
.pop-tit {
    width: 4.26rem;
    height: .48rem;
    margin: .2rem auto;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/pop-tit1.png") no-repeat;
    background-size: 100% auto;
}
#popLogin .btn-box {
    width: 2.8rem;
    margin-top: .36rem;
    justify-content: space-between;
}
.btn-box .btn-qq,
.btn-box .btn-wx {
    width: .64rem;
    height: 1.51rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/icon-qq.png");
}
.btn-box .btn-wx {
    width: .87rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/icon-wx.png");
}

.pop6 {
    width: 9.22rem;
    height: 6.38rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/pop6.png");
}
.form_item:first-child  {
    margin-top: .2rem;
}
.form_item {
    width: 100%;
    height: .5rem;
    margin: .15rem auto;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #b2a274;
    font-size: .3rem;
}
.form_item label {
    width: 1.8rem;
    text-align: left;
    font-family: "xuansong85w";
}
.input_wrap {
    width:calc(100% - 1.9rem);
    height: .5rem;
}
.form_item .input {
    width: 100%;
    height: 100%;
    background: none;
    text-align: left;
    border: 1px solid #5c543c;
    outline: none;
    color: #94865b;
    font-size: .22rem;
    box-sizing: border-box;
    padding: 0 .2rem;
}
.form_item .input::placeholder {
    color: #94865b;
}
.btn-box .btn-save,
.btn-box .btn-saveShare,
.btn-box .btn-saveImg2 {
    width: 4.1rem;
    height: 1.06rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/btn-save.png") no-repeat;
    background-size: 100% auto;
    margin: .45rem auto 0;
}
.btn-box .btn-saveShare {
    margin-top: .1rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/btn-saveImg.png");
}

.pop-cont-tit,
.pop-cont-list {
    width: 8.3rem;
    height: .62rem;
    margin: 0 auto;
    color: #b2a274;
    font-size: .22rem;
    text-align: center;
    border-bottom: 1px solid #282217;
    justify-content: space-around;
}
.pop-cont-tit li {
    width: 50%;
    height: 100%;
    line-height: .65rem;
    font-family: "xuansong85w";
}
.pop-cont-list {
    width: 96%;
    height: 3.2rem;
    border: none;
    margin: 0 0 0 .24rem;
    overflow-y: auto;
    padding-right: 0.16rem;
}
.pop-cont-list li {
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    height: .62rem;
    border-bottom: 1px solid #282217;
    color: #b4ac97;
    font-size: .18rem;
}
.pop-cont-list li p {
    width: 50%;
}


/* 滚动条 */
.pop-cont-list::-webkit-scrollbar,
.rule-list::-webkit-scrollbar,
.scroll::-webkit-scrollbar {
    width: 0.08rem;
    height: 2rem;
    background: #664f35;
}
/*滚动条的轨道*/
.pop-cont-list::-webkit-scrollbar-track,
.rule-list::-webkit-scrollbar-track,
.scroll::-webkit-scrollbar-track {
    background: #000;
}
/*滚动条的滑块*/
.pop-cont-list::-webkit-scrollbar-thumb,
.rule-list::-webkit-scrollbar-thumb,
.scroll::-webkit-scrollbar-thumb {
    background: #664f35;
}


.pop-friendInfo {
    width: 9.22rem;
    height: 7.59rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/pop9.png");
}
.pop-friendInfo {
    padding: 0.6rem 0.4rem 0.5rem;
}
.pop-friendInfo .pop-cont-list {
    height: 5.2rem;
}
.pop-friendInfo .pop-cont-tit li,
.pop-friendInfo .pop-cont-list li p {
    width: 35%;
}
.pop-friendInfo .pop-cont-tit li:nth-of-type(1) {
    width: 1.06rem;
}
.pop-friendInfo .pop-cont-list li {
    height: 1.28rem;
}
.pop-friendInfo .head-bg {
    width: 1.06rem;
    height: 1.06rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/pop-headBg.png") no-repeat;
    background-size: 100% 100%;
    box-sizing: border-box;
    padding: .02rem;
}
.pop-friendInfo .head-bg.head-bg img {
    border-radius: 50%;
}

.pop7 .pop-txt {
    font-family: "STzhongsongs", "宋体";
}

.pop7 {
    width: 9.22rem;
    height: 9.28rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/pop7.png");
}
.pop7 .pop-box {
    width: 8.02rem;
    margin: 0 auto;
}
.pop7 .pop-txt {
    width: 100%;
    color: #9b937e;
    font-size: .2rem;
    line-height: .28rem;
    text-align: left;
    margin: .2rem auto 0;
}
.share-tit {
    width: 100%;
    margin: .14rem auto 0;
    color: #b2a274;
    font-size: .24rem;
    text-align: left;
    font-family: "xuansong85w";
}
.input-box {
    width: 100%;
    height: .6rem;
    margin: .0rem auto;
}
.input-box .code-ipnut {
    width: 5.84rem;
    height: .5rem;
    background: none;
    outline: none;
    border: 1px solid #79664c;
    color: #79664c;
    font-size: .2rem;
    box-sizing: border-box;
    padding: 0 .1rem;
    text-align: left;
    margin-right: .1rem;
}
.btn-copyLink {
    width: 1.92rem;
    height: .6rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/btn-copyLink.png") no-repeat;
    background-size: 100% auto;
}
.share-box-parent {
    width: 8.02rem;
    height: 4.50rem;
    margin: 0 auto;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/pop-share-bg1.png") no-repeat;
    background-size: 100% auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
.share-box-parent {
    margin-left: -.06rem;
}
.share-box {
    width: 7.68rem;
    height: 4.32rem;
    margin: 0 auto;
}
.dom2img-result {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}
.dom2img-result.on {

}
.ewm-box {
    width: .82rem;
    height:.82rem;
    right: .3rem;
    bottom: .42rem;
}
.ewm-box img,
.ewm-box canvas {
    width: 100% !important;
    height: 100% !important;
}
.btn-saveShare {
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/btn-saveImg.png");
}

.pop9 {
    width: 9.22rem;
    height: 7.59rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/pop9.png");
}
.pop-tit2 {
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/pop-tit2.png");
}
.pop-tit3 {
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/pop-tit3.png");
}
.pop-tit4 {
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/pop-tit4.png");
}
.pop-tit5 {
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/pop-tit5.png");
}
.pop-tit6 {
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/pop-tit6.png");
}
.pop-tit7 {
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/pop-tit7.png");
}
.pop-tit8 {
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/pop-tit8.png");
}
.pop-tit9 {
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/pop-tit9.png");
}
.pop-tit10 {
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/pop-tit10.png");
}

.rule-list {
    width: 96%;
    height: 5.4rem;
    color: #c5c1a9;
    font-size: .2rem;
    line-height: .28rem;
    text-align: left;
    margin: 0 0 0 .24rem;
    overflow-y: auto;
    padding-right: 0.16rem;
}
.pop15 .rule-list {
    height: 7.4rem;
}
.rule-list li {
    margin-bottom: .16rem;
}
.rule-list .rule-cont-tit {
    color: #94865b;
    font-size: .24rem;
    line-height: .36rem;
    margin-bottom: .1rem;
}
.rule-cont-col {
    color: #d0be87;
}
.rule-list li span {
    color: #9e8e5e;
}
.pop-award-tab {
    width: 100%;
    height: auto;
    margin: 0 auto;
}
.pop-award-tab th,
.pop-award-tab td {
    height: .4rem;
    background-color: #0b0a0a;
    color: #b2a274;
    font-size: .22rem;
    text-align: center;
    border: 1px solid #352d20;
}
.pop-award-tab td {
    color: #c4c4ac;
    font-size: .18rem;
    height: .35rem;
}


.pop11 {
    width: 9.22rem;
    height: 5.58rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/pop11.png");
}
.pop11 .form_item {
    justify-content: flex-start;
}
.pop11 .pop-cont .input_wrap1 {
    width: 4.1rem;
}
.pop11 .btn-box a {
    margin-top: .45rem;
}
.btn-getCode {
    width: 1.92rem;
    height: .6rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/btn-getCode.png") no-repeat;
    background-size: 100% auto;
    margin-left: .1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #f1e4c2;
    font-size: .24rem;
    box-sizing: border-box;
}
.btn-getCode.djs {
    filter: grayscale(1);
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/btn-getCode1.png");
    text-indent: 0;
}

.popCopy .copy-wrap {
    width: 7.7rem;
    min-height:1.7rem;
    max-height: 2rem;
    margin: 0 auto;
    padding:.2rem 0 .2rem .24rem;
    border: 1px #79664c solid;
    overflow-y: auto;
    box-sizing: border-box;
}
.copy-tit {
    font-size: .3rem;
    line-height: .36rem;
    color: #b2a274;
    text-align: center;
    margin: .3rem auto .25rem;
}
.copy-box {
    width: 100%;
    height: auto;
    color: #9b937e;
    font-size: .22rem;
    line-height: .3rem;
    box-sizing: border-box;
}
.popCopy .btn-box a {
    margin-top: .3rem;
}
#popCopyText3 .btn-box a {
    margin-top: .14rem;
}

.pop-saveImg {
    padding: 0.46rem 0.42rem 0.56rem;
}
.pop-saveImg > div {
    width: 100%;
    height: 100%;
}
.pop-saveImg > div video {
    width: 100%;
    height: 100%;
}
.pop-mask {
    display: none;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0,0,0,.7);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
}
.pop-mask .pop {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.pop14 {
    width: 9.22rem;
    height: 4.38rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/pop14.png");
}
.pop14 .form_item {
    margin-bottom: 0;
}
.pop-tips {
    color: #9b937e;
    font-size: .2rem;
}
.pop14 .pop-tips {
    margin-top: -.08rem;
}
.pop15 {
    width: 9.22rem;
    height: 9.68rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/pop15.png");
}
.popBindQQ .pop-tips {
    width: auto;
    text-align: left;
    margin-top: .06rem;
}
.popBindQQ .form_item label {
    width: 1.4rem;
}
.popBindQQ .form_item:first-child {
    margin-top: .1rem;
}


.btn-box .btn-bind,
.btn-box .btn-change,
.btn-box .btn-submit,
.btn-box .btn-qx,
.btn-box .btn-copyText {
    width: 4.1rem;
    height: 1.06rem;
    margin: .24rem .05rem;
}
.btn-bind {
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/btn-bind.png");
}
.btn-change {
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/btn-change.png");
}
.btn-submit {
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/btn-submit.png");
}
.btn-qx {
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/btn-qx.png");
}
.btn-copyText {
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/btn-copyText.png");
}
.btn-game {
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/btn-game.png");
}
.btn-wegame {
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/btn-wegame.png");
}
.btn-invit {
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/btn-invit.png");
}
.btn-ckzl {
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/btn-ckzl.png");
}
.btn-accept-invit {
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/btn-accept-invit.png");
}
.btn-qwgm {
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/btn-qwgm.png");
}
.btn-ckxs{
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/btn-ckxs.png");
}
.btn-qwzl {
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/btn-qwzl.png");
}
.btn-qwtx {
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/btn-qwtx.png");
}
.btn-bdqq {
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/btn-bdqq.png");
}

.rule-list .rule-cont-tit,
.copy-tit {
    font-family: "xuansong85w";
}

.pop12 {
    width: 9.22rem;
    height: 6.58rem;
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/pop12.png");
}
.pop12 .pop-cont {
    min-height: .9rem;
}
.pop12 .aw-bg {
    width: 2.82rem;
    height: 2.62rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/pop-prize-bg1.png") no-repeat;
    background-size: 100% auto;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
.pop12 .aw-bg img {
    width: 2.4rem;
}
.pop12 .pop-tips {
    color: #b9ad85;
    font-size: .22rem;
    text-align: center;
}
.pop12 .pop-cont > p {
    font-size: .3rem;
}
.btn-box .btn-fxxy {
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/btn-fxxy.png");
    width: 4.1rem;
    height: 1.06rem;
    margin: .24rem .05rem 0;
}


.pop-save-img {
    width: 8.16rem;
    height: 5.2rem;
    background: none;
    padding: 0;
    margin: 0 auto;
}
.pop-save-img .saveImgParent {
    width: 8.16rem;
    height: 5.2rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/pop-share-bg2.png") no-repeat;
    background-size: 100% auto;
    margin: 0 auto;
    padding-top: .3rem;
    box-sizing: border-box;
    position: relative;
}
.pop-save-img .saveImg-box {
    width: 7.68rem;
    height: 4.32rem;
    margin: 0 auto;
    position: relative;
}
.pop-save-img .saveImg-box .max-img {
    display: block;
    width: 100%;
    height: 100%;
    margin: 0 auto;
}
.pop-save-img .aw-img-bg {
    width:1.98rem;
    height:1.36rem;
    background: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/pop-prize-bg2.png") no-repeat;
    background-size: 1.98rem auto;
    margin: 0 auto;
    overflow: hidden;
    position: absolute;
    left: 2.86rem;
    top: 1.23rem;
    display: flex;
    justify-content: center;
    align-items: center;
}
.pop-save-img .saveImg-box .aw-img {
    width: 1.7rem;
    height: 1.7rem;
    display: block;
}
.pop-save-img .aw-name-box {
    width: 100%;
    height: .24rem;
    line-height: .24rem;
    text-align: center;
    font-size: .12rem;
    color: #695a3b;
    position: absolute;
    left: 0;
    top: 2.6rem;
}
.pop-save-img .aw-name-box .aw-name {
    color: #f6cd76;
}
.pop-save-img .btn-saveImg2 {
    background-image: url("//game.gtimg.cn/images/poe2/cp/a20260402rlr/pop/btn-saveImg2.png");
    margin-top: .24rem;
}


.popGetQQ .pop-cont-title {
    font-size: .3rem;
}
.popGetQQ .cont-top {
    margin: .24rem 0;
}
.popGetQQ .btn-box a {
    margin-top: .3rem;
}